
Extended Fields - Feature #2099

Create a custom field of type 'Category'

19 Sep 2012 18:29 - Raz Baluchi

Status: Incomplete Start date: 19 Sep 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Is it possible, using extended fields, to crate a custom field of type 'Category’ that will display, in a drop down, all the categories

available to that issue?

History

#1 - 19 Sep 2012 21:50 - Andriy Lesyuk

- Status changed from New to Incomplete

Yes, it’s possible... But why do you need another Category field? Is this for issues?

#2 - 19 Sep 2012 23:43 - Raz Baluchi

Not for issues, although I can think of use cases where it might be useful to have multiple categories. The specific use I had in mind was for projects,

for example if I wanted to be able to define a default category for new issues within that project.

Powered by TCPDF (www.tcpdf.org)

20 Mar 2024 1/1

http://www.tcpdf.org

